Bug 689397 - php-phpmd-PHP-PMD-1.1.0 is available
Summary: php-phpmd-PHP-PMD-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-phpmd-PHP-PMD
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-21 11:31 UTC by Upstream Release Monitoring
Modified: 2011-03-29 03:52 UTC (History)
1 user (show)

Fixed In Version: php-phpmd-PHP-PMD-1.1.0-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-29 03:52:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-21 11:31:43 UTC
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.1
URL: http://pear.phpmd.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-24 20:40:25 UTC
php-phpmd-PHP-PMD-1.1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/php-phpmd-PHP-PMD-1.1.0-1.fc15

Comment 2 Fedora Update System 2011-03-29 03:52:24 UTC
php-phpmd-PHP-PMD-1.1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.